Change PHP Version

Plesk supports multiple PHP versions out of the box. To choose the PHP version for your domain or subdomain,

go to Websites & DomainsPHP settings  and select the desired PHP version from the menu.

The following versions supported


v5.4
v5.6
v7
v7.1

Plesk supports a number of different PHP handlers out of the box. To choose the PHP handler type for your domain or subdomain, go to Websites & Domains > PHP settings and select the desired PHP handler type from the menu:



  • PHP, PLESK, Webserver
  • 0 Users Found This Useful
Was this answer helpful?

Related Articles

Apache Settings

You can customize your website Apache settings by going to Websites & Domains > domain...

Apache handlers

Following are the PHP handler types that can be used in Plesk.Apache module -  It is the least...